dogecoind-1.8.3-8.mga6.i586.rpm


Advertisement

Description

dogecoind - Dogecoin command line client

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name dogecoind
Package version 1.8.3
Package release 8.mga6
Package architecture i586
Package type rpm
Installed size 4.85 MB
Download size 1.32 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
dogecoind is the original Dogecoin command line client.

Alternatives

Package Version Architecture Repository
dogecoind-1.8.3-8.mga6.x86_64.rpm 1.8.3 x86_64 Mageia Core
dogecoind - - -

Requires

Name Value
libboost_filesystem.so.1.60.0 -
libboost_program_options.so.1.60.0 -
libboost_system.so.1.60.0 -
libboost_thread.so.1.60.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.2) -
libc.so.6(GLIBC_2.3.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libc.so.6(GLIBC_2.9) -
libcrypto.so.1.0.0 -
libdb_cxx-5.3.so -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libminiupnpc.so.16 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libssl.so.1.0.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
python(abi) -

Provides

Name Value
dogecoind == 1.8.3-8.mga6
dogecoind(x86-32) == 1.8.3-8.mga6

Download

Type URL
Binary Package dogecoind-1.8.3-8.mga6.i586.rpm
Source Package dogecoin-1.8.3-8.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install dogecoind rpm package:
    # urpmi dogecoind

Files

Path
/usr/bin/dogecoin-cli
/usr/bin/dogecoind
/usr/share/bash-completion/completions/dogecoind
/usr/share/doc/dogecoind/
/usr/share/doc/dogecoind/linearize/README.md
/usr/share/doc/dogecoind/linearize/example-linearize.cfg
/usr/share/doc/dogecoind/linearize/linearize.py
/usr/share/doc/dogecoind/qos/README.md
/usr/share/doc/dogecoind/qos/tc.sh
/usr/share/man/man1/dogecoind.1.xz
/usr/share/man/man5/dogecoin.conf.5.xz

Changelog

2017-05-16 - neoclust <neoclust> 1.8.3-8.mga6
+ Revision: 1102006
- Rebuild against new miniupnpc
2016-03-15 - daviddavid <daviddavid> 1.8.3-7.mga6
+ Revision: 991022
- rediff fix-boost-get-usage patch (since fixed autopatch)
2016-03-07 - daviddavid <daviddavid> 1.8.3-6.mga6
+ Revision: 986938
- rebuild against new openssl
- add missing BR on pkgconfig(openssl)
2015-12-26 - daviddavid <daviddavid> 1.8.3-5.mga6
+ Revision: 915160
- rebuild for new boost 1.60.0
2015-10-13 - fwang <fwang> 1.8.3-4.mga6
+ Revision: 890232
- deal with new api of miniupnpc4
- use configure2_5x
- rebuild for new miniupnpc
2015-09-25 - daviddavid <daviddavid> 1.8.3-3.mga6
+ Revision: 883669
- rebuild for new boost 1.59.0
2015-08-31 - cjw <cjw> 1.8.3-2.mga6
+ Revision: 871563
- rebuild with gcc 5
2015-08-12 - blino <blino> 1.8.3-1.mga6
+ Revision: 864133
- use patch from bitcoin to fix boost::get usage (build broken with boost 1.58, dogecoin#1128)
- 1.8.3
+ daviddavid <daviddavid>
- rebuild for new boost-1.58.0
2015-01-12 - buchan <buchan> 1.8.1-1.mga5
+ Revision: 810020
- Ship menus, man pages, bash completion etc.
- Fix BDB detection on cauldron
- Upgrade to 1.8.1, 1.4 no longer works
2014-12-17 - sander85 <sander85> 1.4-5.mga5
+ Revision: 803792
- Rebuild for miniupnpc

See Also

Package Description
dojo-1.8.1-6.mga6.noarch.rpm Modular JavaScript toolkit
dokuwiki-20170219-4.mga6.noarch.rpm A wiki with plain text files backend
dokuwiki-plugin-auth-20140906-7.mga6.noarch.rpm DokuWiki auth Plugins
dokuwiki-plugin-dokufreaks-20150802-2.mga6.noarch.rpm DokuWiki dokufreaks Plugins
dokuwiki-plugin-s5-20140521-4.mga6.noarch.rpm DokuWiki s5 Plugin
dolphin-16.12.3-1.mga6.i586.rpm File manager for KDE focusing on usability
dolphin-handbook-16.12.3-1.mga6.noarch.rpm dolphin Handbook
dolphin-plugins-16.12.3-1.mga6.i586.rpm Plugins for dolphin
dom4j-1.6.1-28.mga6.noarch.rpm Open Source XML framework for Java
dom4j-demo-1.6.1-28.mga6.noarch.rpm Samples for dom4j
dom4j-javadoc-1.6.1-28.mga6.noarch.rpm Javadoc for dom4j
dom4j-manual-1.6.1-28.mga6.noarch.rpm Manual for dom4j
dos2unix-7.3.4-1.mga6.i586.rpm Converts DOS and Mac EOLs to UNIX-style EOLs and vice versa
dosbox-0.74-15.mga6.i586.rpm Free Open Source DOS emulator to run old DOS games
dosemu-1.4.0.8-11.mga6.i586.rpm DOSEMU allows you to to run DOS programs
Advertisement
Advertisement